/payment/get_money_received_transactionGETcursor as the page number starting at 0.0success when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.curl -X GET "https://api.sendcheap.us/apps/business/payment/get_money_received_transaction?cursor=0" \ -H "Authorization: Bearer <token>"
{ "status": "success", "message": "transaction retreved successfully", "data": [ { "id": 55120, "tranx_type": 1, "bank_name": "GTBANK", "settlement_id": "INV-10045", "session_id": "100004261121095840123456789012", "transaction_amount": "25000.00", "settled_amount": "24900.00", "fee_amount": "100.00", "vat_amount": "0.00", "currency": "NGN", "balance_state": "{\"balance_before\":\"225,100.0000\",\"balance_after\":\"250,000.0000\"}", "created_at": "2026-11-21 09:58:40", "temp_invoice": "INV-10045", "processing_fee": "100.00", "receiving_account_number": "9876501234", "channel": 22, "payment_channel": "APP", "tranx_name": "INCOMING TRANSFER" } ] }